#navbar {
	margin: 0;
	padding: 0px;
	float: left;
	position: relative;
	list-style: none;
	width: 236px;
	/*font-size: 10px;*/
	text-transform: lowercase;
	font-weight: normal;
	padding: 0px;
	padding-top: 21px;
	padding-left: 20px;
	height:auto !important;
	background-color: #fff;
}

#nav ul  {
	margin: 0;
	padding: 0;
}

#navbar ul  {
	margin-left: 0;
}

#nav li {
	width: 220px;
	float: left;
	list-style: none;
	background: transparent;
	background: url("../images/nav-border.gif") repeat-x;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
}

#nav a {
	color: #09248B;
	text-decoration: none;
	display:block;
	width: 150px;
	font-size: 129%;
	text-align: left;
	font-weight: bold;
}

#nav a:hover {
	color: #FCDC0D;
	font-style:bold;
	text-decoration: none;
}

#nav li ul a:hover {
	text-decoration: none;		
}

#nav li ul {
	position: absolute;
	width: 157px;
	left: -999em;		
}


/*------------------------------------------------------*/

#menu {
	padding: 20px;
	background: #85c447;
}



#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	padding: 10px 0;
	background: url("../images/nav-border.gif") repeat-x;
}

#menu li.first {
	background: none;
}

#menu a {
	text-decoration: none;
	font-size: 129%;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/*------------------------------------------------------*/

#nav li ul, #nav li ul li, #nav li ul li a {
	z-index: 1000;
	color: #fff;
}

#nav li ul li {
	margin: 0;
	padding: 5px 0;
	width: 150px;
	background: #37434B;
}

#nav li ul li ul li {
	background: #2C363C;
	width: 140px;
}

#nav li ul li ul li a {
	width: 130px;
}

/*This removes the |'s from second level menus*/

#nav li ul li span {
	display: none;
}



#nav li:hover ul, #nav li.sfhover ul {
    left: 160px;
	margin-top: -20px;	
	z-index: 1000; 
}

#nav li:hover ul li ul, #nav li.sfhover ul li ul {
    left: -999em;
	margin-top: -20px;	
	z-index: 1000; 
}

#nav li ul li:hover ul, #nav li ul li:hover ul {
    left: 140px;
	margin-top: -20px;	
	z-index: 999; 
}

/*Top level navigation*/
#navbar ul li a:hover, 			
#navbar_down ul li  a	{background: url("../images/nav/arrow-on.gif") no-repeat right;}
#navbar ul li  a {background: url("../images/nav/arrow-off.gif") no-repeat right;}

/*Second level navigation*/
#navbar ul li ul li a:hover, 			
#navbar_down ul li ul li a	{color: #96B0E2;}
#navbar ul li ul li  a {background: none;padding-left: 10px;font-size: 100%;}

/*3rd level*/
#navbar ul li ul li ul li a:hover, 			
#navbar_down ul li ul li ul li a	{background: #2C363C;color: #85C447;}	/* 3rd Level Hover Background and Text Color */
#navbar ul li ul li ul li a {background:#2C363C;font-size: 100%;}						/* 3rd Level Link Background and Text Color */
